<resources xmlns:tools="http://schemas.android.com/tools">
    <string name="app_name">Haven Wallpapers</string>
    <string name="nature">Nature</string>
    <string name="see_all">See all</string>
    <string name="setting">Settings</string>
    <string name="like">Like</string>
    <string name="set_text_loading">Setting wallpaper, please wait…</string>
    <string name="set_wallpaper">Set Wallpaper</string>
    <string name="top_text">The beauty of minimalism at your fingertips— Haven Wallpapers, bringing elegance to your screen</string>
    <string name="favorite_text" tools:ignore="StringEscaping">you dong not have a favorite wallpaperGo to the homepage and take a look</string>
    <string name="type_home">Home screen</string>
    <string name="type_lock">Lock screen</string>
    <string name="type_both">Both</string>
    <string name="set_fail">Failed to set wallpaper, please try again</string>
    <string name="set_success">Set wallpaper successfully</string>
    <string name="no_import">You Haven not Uploaded Any Pictures Yet.Click The Button Below To Upload Them.</string>
</resources>